body {
    min-height: 100%;
    background: #ffffff;
}
.login-logo {
    width: 100px;
}
.signup-logo {
    width: 46px;
}
.admin-form label, .admin-form input, .admin-form button, .admin-form select, .admin-form textarea {
    font-size: 100%;
}
.navbar, .nav {
    display: block;
    padding: 0px 0px;
}
#lscreen .col-md-8 {
    background: url(../img/hero-bg.jpg) no-repeat;
    background-size: cover;
    position: relative;
    overflow: hidden;
}
#lscreen .col-md-8:after {
    position: absolute;
    content: '';
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    background: rgba(0,0,0,0.66);
}
.display-none {
    display: none;
}
.loginscreen .js-tabs, .loginscreen .tabs-content, .loginscreen .js-tabs-content.active {
    height: 100% !important;
    margin: 0px 0px;
}
.chart-legend a, .chart-legend a:not([href]):not([tabindex]) {
    color: #ffffff;
}
#showtablefilter {
    display: none;
}
.dtsearch {
    position: relative;
}
.dtsearch > i {
    position: absolute;
    left: 13px;
    top: 13px;
    color: #bdbdbd;
}
#dtsearch {
    padding-left: 30px;
}
.btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show>.btn-primary.dropdown-toggle {
    color: #fff;
    background-color: #2b3b69;
    border-color: #2b3b69;
}
.card-body {
    padding: 2rem;
}
.guestrow {
    position: relative;
}
.guestrow .addrow {
    position: absolute;
    right: 0px;
    bottom: 24px;
}
.offerbox .oimage img {
    object-fit: cover;
    width: 100%;
    max-height: 150px;
}
.introtext {
    position: relative;
    z-index: 9;
    font-family: 'Montserrat', sans-serif;
}
.listbutton {
    position: relative;
    z-index: 99;
    float: right;
}
.pt-3{padding-top:15px;}
.f-18{font-size:18px;}
.padt-4{padding-top:24px;}
table.dataTable thead th, table.dataTable thead td{padding:10px 10px!important;}
label.error {
    display: none !important;
}
input.error, select.error {
    border: solid 1px #de0000;
}
.headername span {
    display: inline-block;
    padding-top: 8px;
}
#loader {
    position: fixed;
    height: 100%;
    width: 100%;
    z-index: 9999;
    background: rgba(0,0,0,0.66);
    padding: 15% 0px;
    text-align: center;
}
.lds-dual-ring {
    display: inline-block;
    width: 80px;
    height: 80px;
  }
  .lds-dual-ring:after {
    content: " ";
    display: block;
    width: 64px;
    height: 64px;
    margin: 8px;
    border-radius: 50%;
    border: 6px solid #fff;
    border-color: #fff transparent #fff transparent;
    animation: lds-dual-ring 1.2s linear infinite;
  }
  @keyframes lds-dual-ring {
    0% {
      transform: rotate(0deg);
    }
    100% {
      transform: rotate(360deg);
    }
  }